Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:46:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shazia malek                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shazia malek Bot:  Hi Shazia Malek ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657564493 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +27837864952            12:29 PM, 03rd May                     shazia malek                    Hi I ordered online. My order number is 9657564493 I just got a shipping invoice and see that only two items were shipped. But my order is 10 items. Please advise           12:32 PM, 03rd May                     shazia malek                    Hi           12:33 PM, 03rd May                   mayar                   Hi Shazia  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:35 PM, 03rd May                     shazia malek                    Hi mayar           12:35 PM, 03rd May                     shazia malek                    Hi I ordered online. My order number is 9657564493 I just got a shipping invoice and see that only two items were shipped. But my order is 10 items. Please advise           12:36 PM, 03rd May                     shazia malek                             12:36 PM, 03rd May                     shazia malek                    That is my shipping invoice which  I received but I ordered 10 items           12:37 PM, 03rd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:42 PM, 03rd May                   mayar                   Is there anything else i can help you with?            12:42 PM, 03rd May                     shazia malek                    Thanks so much. Please advise them to contact me via email.           12:44 PM, 03rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500767